Subject: Mail Server
From: [email-masked] (Earnie Boyd)

21 Jan 1998 11:14:18 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

I'm glad the mail server finally caught up over the weekend.  Three days 
worth of mail in one day is more than any could expect.

Geoff, if this doesn't fall into your many responsibities, please 
forgive me.  The mail server has not been very responsive to resending 
the responses to the list.  Last 1-15 and 1-16 I only had 4 responses 
listed on each day.  On 1-19 I found more than 70 in my inbox.

Just Concerned,

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".